Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Wed, 24 Jul 2002 20:48:22 -0700

On Wed, Jul 24, 2002 at 06:33:34PM -0400, Bob LeChevalier wrote:
> Robin did an all-night rescue of my system (and all the LLG files of
> course) showing that he could and did deliver in a crunch, so we took
> a chance and he is managing the Website, and I couldn't be happier
> even if I can't find anything any more

By the way, I *do* mean to explicitely address some of the problems
finding things that you told me about. I've done ~8 changes to the web
this week, though, so probably not till after LogFest.

To be honest, I think the thing needs a minor re-org. There's also a
*lot* of HTML conversion to be done.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/